body{
		margin-top:32px; 
		padding-top:0px;
		background: url(images/bg.gif) center top no-repeat; 
		background-attachment:scroll;
		background-color:#000000;
	
}



/* =Content ----------------------------------------------------------*/

#content{

	background-image:url(images/stripes.gif);
 	background-repeat:repeat-x;
  	vertical-align:top; 
  	background-color:#1A1815

}

#content  #hdr_img{
	margin-top: 20px; 
	margin-left: 17px;
}



#content #text_content{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
color:#FFFFFF;
 line-height:150%; 
 margin-left:30px;
 margin-right:15px;
 padding-right:15px;

}


#content #text_content p{
margin-top:0px;
padding-top:0px;
margin-bottom:10px;


}




#content #text_content ul{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:120%;
	padding-left: 0px;
	margin-left: 25px;
	font-weight:bold;
	
}

#content #text_content ul li{
	list-style-type:none;
	background:url(images/bullet.gif) no-repeat top left;
	padding-left: 35px;
	padding-bottom: 15px;
	

}


#content #text_content ul li a{
		text-decoration:none;
		

}

#content #text_content 	ul li a:hover{

	color: #808C97;
	text-decoration: none;
}






#content #text_content h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;

	padding-bottom:3px;
	color:#FFB03A;
	line-height:150%;
	

}



#content #text_content h3{


font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px;
font-weight:300;
 color:#FFB03A;
 margin-bottom:3px;

}

#content #text_content h1 a{
color: #B61B47;


}


#content #text_content a{
	font-weight:bold;
	color: #FFB03A;
	text-decoration: none;
}

#content #text_content a:hover{
	font-weight:bold;
	color: #8C8C8C;
	text-decoration: none;
}


#content a{
	font-weight:bold;
	color: #FFB03A;
	text-decoration: none;
}

#content a:hover{
	font-weight:bold;
	color: #8C8C8C;
	text-decoration: none;
}

#content #text_content h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #30373C;
	line-height:150%;
	padding-top: 10px;
	font-weight:bold;
	padding-bottom: 3px;
	
	margin-right: 15px;
	border-bottom: 1px solid #6A7881;
	width:500px;
		margin-left:15px;
}

.imgborder{
border:solid; 
border-width:3px;
 border-color:#666666;
}





/* =Top Navigation ----------------------------------------------------------*/
#nav{
		height: 67px;
		width:780px;
		margin-top:9px;
		
}

#nav span{
visibility:hidden;
		
		
}


#nav ul{
		display:block;
		margin:0;
		padding:0;
}
	
#nav ul li{
		list-style-type: none;
		float: left;
		margin:0;
		padding:0;
}



#nav ul li #home{
		display:block;
		width:128px;
		height: 67px;
		background: url("images/nav/home_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}

#nav ul li #gallery{
		display:block;
		width:138px;
		height: 67px;
		background: url("images/nav/gallery_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}

#nav ul li #stags{
		display:block;
		width:124px;
		height: 67px;
		background: url("images/nav/stags_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}

#nav ul li #vip{
		display:block;
		width:107px;
		height: 67px;
		background: url("images/nav/vip_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}

#nav ul li #invites{
		display:block;
		width:133px;
		height: 67px;
		background: url("images/nav/invites_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}



#nav ul li #contact{
		display:block;
		width:150px;
		height: 67px;
		background: url("images/nav/contact_btn.gif") 0 0 no-repeat;
		text-decoration: none;
}




#nav ul li #home:hover, #nav ul li #gallery:hover, #nav ul li #stags:hover, #nav ul li #vip:hover, #nav ul li #invites:hover, #nav ul li #contact:hover{	
		background-position:  0 -67px;
}




#top_nav{
margin-top:5px;
margin-bottom:5px;
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333333;

}


#top_nav a, #top_nav a:visited{
	font-family:  Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;
}
#top_nav a:hover{
	font-family:  Verdana, Arial, Helvetica, sans-serif;

	text-decoration:underline;

}


/* =footer Content ----------------------------------------------------------*/



#footer{

font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; 
color:#FFFFFF;
	
}


#footer #bg{
	
background-image:url(images/footer_bg.gif); background-repeat:repeat-x
	
	
}

#footer #footer_content_rhs{

float:right;
 margin-bottom:20px;

}



#footer #footer_content_lhs{

 width:400px;
 padding-top:19px;
 float:left;
  margin-bottom:15px;




}

#footer a{
	text-decoration:none;
	color:#44433F;
}

#footer a:hover{
	text-decoration:underline;
	color:#2A2924;
}

.gallery_image{
	margin: 10px;
	border: 5px solid #333333;
}





